2 Replies Latest reply on Mar 11, 2012 8:14 PM by zeke009

    IPDT requires old VC++2010 Redistributable Package

    h-kiyose

      I downloaded "IPDT Installer 32Bit 1.42.0.0-13-9.exe"(latest) and run it. But that requires "VC++2010 Redistributable Package".

       

      I already installed "VC++2010 Redistributable Package SP1",so IPDT installer fail to install "VC++2010 Redistributable Package" and failed to install IPDT...

       

      Prease UPDATE to "Microsoft Visual C++ 2010 SP1 Redistributable Package"

      http://www.microsoft.com/download/en/details.aspx?id=8328